@charset "utf-8";

body {
  font-family: "M PLUS 1p", sans-serif;
  color: #283838;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  background: #fff;
  position: relative;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}

picture, img, a, span {
  display: inline-block;
}

img, svg {
  width: 100%;
  height: 100%;
}

button {
  color: inherit;
  background: transparent;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

li,
dd {
  list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

img {
  border: none;
  vertical-align: bottom;
}

.hidden {
  overflow: hidden;
}

.u-pc{
  display: none;
}
@media screen and (min-width: 768px) {
  .u-pc {
    display: inline-block;
  }
  .u-sp {
    display: none;
  }
}

.br-pc br{
  display: none;
}
@media screen and (min-width: 768px) {
  .br-pc br{
    display: inline-block;
  }
}
@media screen and (min-width: 768px) {
  .br-sp br{
    display: none;
  }
}

.c-link,
.c-link02 a {
  text-decoration: underline !important;
}
.c-link:hover,
.c-link02 a:hover {
  text-decoration: underline !important;
  opacity: 0.7;
}

.bg-green {
  background: #238B8B;
  border-radius: 20px 20px 0 0;
  position: relative;

  &::before,
  &::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%;
    height: 818px;
    background: linear-gradient(rgba(26, 121, 121, 0) 0%, #125f5f 100%);
  }

  &::after {
    top: unset;
    bottom: 0;
    background: linear-gradient(rgba(26, 121, 121, 0) 0%, #125f5f 100%);
  }
}

.bg-blue {
  background: #fff;
  border-radius: 20px 20px 0 0;
  position: relative;
}

.l-inner {
  width: 100%;
  max-width: 550px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .l-inner {
    max-width: 1366px;
    height: inherit;
    padding: 0 83px;
  }
  .l-inner__narrow {
   max-width: 1100px;
      padding: 0 40px;
  }
}

.title-main {
  margin-top: 16px;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: calc(30 / 28);
  color: #283838;
}
.title-main--white {
  color: #fff;
}

.title-sub {
  color: #238B8B;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: calc(24 / 20);
      text-transform: uppercase;
}
.title-sub--white {
  color: #fff;
}

.button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 250px;
  background: #238B8B;
  border: 1px solid #238B8B;
  border-radius: 8px;
  padding: 15px 15px 15px 30px;
  flex-shrink: 0;
}
.button p {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #fff;
  text-decoration: none;
}
.button::after {
  content: "";
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url('../images/icon-arrow.svg');
  background: #FFFFFF;
  width: 24px;
  height: 24px;
  transition: background 0.3s;
}
.button:hover {
  background: #fff;
}
.button:hover p{
  color: #238B8B;
}
.button:hover::after {
  background: #238B8B;
}

.c-tag {
      flex-shrink: 0;
  padding: 5px 10px;
  background: #67BCBC;
  color: #FFFFFF;
  border-radius: 3px;
  font-size: 11px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0;
  width: fit-content;
}

.c-head {
  padding: 90px 0 80px;
  position: relative;
background: linear-gradient(#4bc4c4 0%, #96dcdc 100%);
  overflow: hidden;
}

@media screen and (min-width: 768px) {
    .c-head__inner {
        max-width: 1366px;
        height: inherit;
        padding: 0 30px;
    }
}

.c-head__wrap {
  margin-top: 6px;
  position: relative;
  border-radius: 15px;
    overflow: hidden;
      aspect-ratio: 375 / 400;
      display: grid;
    place-content: center;
}
@media screen and (min-width: 768px) {
.c-head__wrap {
    aspect-ratio: 1306 / 430;
    }
}
.c-head__img {
      position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.c-breadcrumb {
  display: flex;
  font-size: 13px;
  color: #FFFFFF;
  letter-spacing: 0.06em;
  font-weight: 300;
  gap: 17px;
  justify-content: end;
}

.c-breadcrumb a {
  transition: text-decoration 0.3s
}
.c-breadcrumb a:hover {
  text-decoration: underline;
}

.c-head__title-wrap {
  width: 300px;
padding: 22px 10px;
border-radius: 5px;
background: transparent;
backdrop-filter: blur(4.410160064697266px);
--webkit-backdrop-filter: blur(4.410160064697266px);
background-color: rgba(255, 255, 255, 0.5);
  text-align: center;
}
.c-head__title-main {
  font-size: 24px;
  line-height: calc(37 / 28);
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
.c-head__title-main {
  font-size: 28px;
    }
}
.c-head__title-sub {
  font-size: 14px;
  line-height: calc(21 / 14);
  letter-spacing: 0.05em;
  font-weight: 700;
  color: #238B8B;
      text-transform: uppercase;
}

.c-category > .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 40px;
}
@media screen and (min-width: 1024px) {
  .c-category > .webgene-blog {
    margin-bottom: 60px;
  }
}

.c-cat {
  min-width: 98px;
  background: #F8F8F8;
  border-radius: 5px;
  padding: 13px 18px;
  text-align: center;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #232323;
  transition: background 0.3s;
}
.c-cat:hover {
  background: #238B8B;
  color: #fff;
}
.c-cat.is-active {
  background: #238B8B;
  color: #fff;
}

.webgene-pagination {
  margin-top: 50px;
  font-size: 14px;
  font-weight: 400;
  justify-self: center;
  grid-column: 1 / -1;
}
@media screen and (min-width: 768px) {
  .webgene-pagination {
    margin-top: 40px;
  }
}

.webgene-pagination a:hover {
  opacity: 0.7;
}

.webgene-pagination ul {
  display: flex;
  list-style: none;
  gap: 10px;
  padding-inline-start: 0;
  justify-content: center;
  align-items: center;
}

.webgene-pagination ul .number a {
  width: 30px;
  height: 30px;
  display: grid;
  place-items: center;
  line-height: 2.2;
  border-radius: 50%;
  background-color: #F8F8F8;
}

.webgene-pagination ul .number.selected a {
  background: #238B8B;
  color: #fff;
  border-radius: 50%;
}

li.next,
li.prev {
  position: relative;
}

li.next a,
li.prev a{
  height: 40px;
  width: 40px;
  padding: 2px;
  position: relative;
}

li.prev:after,
li.next:after {
  pointer-events: none;
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
}

li.prev:after {
  background-image: url("../images/prev.svg");
  left: 0;
}
li.next:after {
  background-image: url("../images/next.svg");
  right: 0;
}

@media screen and (min-width: 768px) {
  li.next {
    margin-left: 30px;
  }
  li.prev {
    margin-right: 30px;
  }

  li.next a,
  li.prev a{
    margin-top: 3px;
    color: #6F5454;
    width: auto;
    padding-block: 10px;
    z-index: 10;
    line-height: 1;
  }
  li.prev a {
    padding-left: 48px;
  }
  li.next a {
    padding-right: 48px;
  }

  li.prev:after,
  li.next:after {
    pointer-events: auto;
  }
}

.detail-box {
      max-width: 925px;
    margin: 0 auto;
}

.post-ttl {
  margin-top: 45px;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 0.06em;
  font-weight: 500;
  padding-bottom: 18px;
  border-bottom: 1.5px solid #D0D0D0;
  padding-left: 29px;
  position: relative;
}
@media screen and (min-width: 1200px) {
  .post-ttl {
    font-size: 22px;
  }
}

.post-ttl::before {
  content: "";
  position: absolute;
  background: #67BCBC;
  width: 8px;
  height: 56%;
  top: 40%;
  transform: translateY(-50%);
  left: 0;
}

.post-detail__content img,
.detail img{
  margin: 40px auto 10px;
  width: min(100%, 550px);
  margin-inline: auto;
  display: block;
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .post-detail__content img,
  .detail img{
    margin: 81px auto 84px;
    width: min(100%, 601px);
  }
}

.post-detail__content img,
.detail img{
  object-fit: cover;
}

.detail-text {
  padding-block: 32px 60px;
  font-weight: 400;
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  .detail-text {
    padding-block: 42px 100px;
    font-size: 15px;
    line-height: calc(33 / 15);
    letter-spacing: 0.08em;
  }
}

.post-detail__content h3 {
  margin-top: 83px;
  font-size: 18px;
  letter-spacing: 0.06em;
  border-bottom: 1.5px solid #67BCBC;
  padding-bottom: 5px;
  margin-bottom: 40px;
}

.post-detail__content h2 {
  margin-top: 53px;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.06em;
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 40px;
}

.post-detail__content h2::before {
  content: "";
  width: 15px;
  height: 15px;
  border-radius: 5px;
  background: #67BCBC;
  display: inline-flex;
  flex-shrink: 0;
}

.detail__meta {
  gap: 16px !important;
}

.detail__btn {
  display: block;
  margin-inline: auto;
  width: 183px;
  color: #fff;
  background: #238B8B;
  border: 1px solid #238B8B;
  font-size: 15px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
  padding: 17px 20px;
  border-radius: 28px;
}
.detail__btn:hover {
  color: #238B8B;
  background: #fff;
}